Bug 1154674 - [rhevm] 3.4.3 rebase bug (includes all ovirt bugs in the release)
Summary: [rhevm] 3.4.3 rebase bug (includes all ovirt bugs in the release)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.3
Assignee: Nobody
QA Contact:
URL:
Whiteboard: integration
Depends On: 1073540 1075102 1105842 1111655 1118689 1129671 1130761 1132086 1133279 1133896 1139000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-20 13:31 UTC by Paz Dangur
Modified: 2014-10-26 10:21 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-26 10:21:41 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Sandro Bonazzola 2014-10-21 12:15:14 UTC
Why 3.4.1? shouldn't this be 3.4.3?

Comment 2 Paz Dangur 2014-10-21 12:30:23 UTC
fixed, thanks.


Note You need to log in before you can comment on or make changes to this bug.